/*Tablets Style Start Here*/
@media only screen and (min-width: 768px)
{
	/* Navigation Menu Styles Start Here */
	.navbar
	{
		position:fixed;
		top:0;
		left:0;
	}
	.navbar > .container .navbar-brand
	{
		margin:15px 0;
	}
	.navbar-nav
	{
		margin:18px 0;
	}
	.navbar-nav li.active a, .navbar-nav li a:hover, .navbar-nav li a:focus
	{
		color:#e8c880;
		background:none;
	}
	.navbar-nav li a
	{
		width:auto;
        text-align:left;
		padding:15px 10px;
	}
	.navbar-nav li a:after
	{
		font-family: "FontAwesome";
		content:"\f111";
		color:#e8c880;
		font-size:6px;
		margin-top:0;
		margin-left:15px;
	}
    .navbar-nav li:last-child a
    {
        padding:15px 0 15px 15px;
    }
	.navbar-nav li:last-child a:after
	{
		display:none;
	}
	/* Carousel Styles Start Here */
	#wrapper
	{
		padding-top:88px;
	}
	#carousel
	{
		height:calc(100vh - 88px);
	}
	.carousel-control.left,
	.carousel-control.right
	{
		width:100px;
		font-size:40px;
	}
	.carousel-control i
	{
		margin-top:-20px;
	}
	.carousel-caption
	{
		height:76px;
		margin-top:-38px;
	}
	.carousel-caption p
	{
		font-size:21px;
	}
	.carousel-caption h3
	{
		font-size:30px;
	}
	/**/
	.process
	{
		margin-bottom:50px;
	}
	/**/
	.count
	{
		margin-bottom:0;
	}
	/**/
	.subheader
	{
		padding:150px 0 50px;
	}
	.subheader .crumb
	{
		float:right;
		display:block;
		list-style-type:none;
	}
	.crumb li
	{
		float:left;
		margin:20px 5px;
	}
	.crumb li a
	{
		color:#debf7c;
	}
	.crumb li a:hover
	{
		color:#ffffff;
	}
	/**/
	#full-gallery .item
	{
		width:25%;
	}
	/**/
	#gallery-nav
	{
		max-width:1064px;
	}
	#gallery-nav li
	{
		width:auto;
		float:left;
		margin:0 30px 0 0;
	}
	#gallery-nav li:last-child
	{
		margin:0;
		float:right;
	}
	#gallery .item
	{
		width:46%;
		margin:2%;
	}
	/**/
	.subfooter p
	{
		font-size:14px;
		text-align:left;
	}
}
/*Laptop Style Start Here*/
@media only screen and (min-width: 992px)
{
	/* Navigation Menu Styles Start Here */
    .navbar-brand img
    {
        width:175px;
    }
	.navbar-nav
	{
		margin:39px 0;
	}
	/* Carousel Styles Start Here */
	#wrapper
	{
		padding-top:129px;
	}
	#carousel
	{
		height:calc(100vh - 129px);
	}
	.carousel-caption
	{
		left:15%;
		height:110px;
		margin-top:-55px;
	}
	.carousel-caption p
	{
		font-size:30px;
	}
	.carousel-caption h3
	{
		font-size:48px;
	}
	/**/
	.process
	{
		margin-bottom:0;
	}
	/**/
	.subheader
	{
		padding:190px 0 50px;
	}
	/* Home Page Styles Start Here */
	.what
	{
		margin-bottom:0;
	}
	/**/
	.section-bg
	{
		max-width:40%;
		height:100%;
		position:absolute;
		top:0;
		background-size:cover!important;
	}
	/**/
	#gallery .item
	{
		width:30%;
		margin:1.6%;
	}
	/**/
	#contact-data
	{
		margin-top:0;
	}
}
/*Desktop Style Start Here*/
@media only screen and (min-width: 1200px)
{
	/* Navigation Menu Styles Start Here */
    .navbar-brand img
    {
        width:200px;
    }
	.navbar-nav
	{
		margin:45px 0;
	}
	/* Carousel Styles Start Here */
	#wrapper
	{
		padding-top:142px;
	}
	#carousel
	{
		height:calc(100vh - 142px);
	}
	.carousel-caption
	{
		left:20%;
		height:155px;
		margin-top:-125px;
	}
	.carousel-caption p
	{
		font-size:40px;
	}
	.carousel-caption h3
	{
		font-size:72px;
	}
	/**/
	.subheader
	{
		padding:210px 0 50px;
	}
}